<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_recordrtc', language 'es', version '3.7'.
 *
 * @package     qtype_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiobitrate'] = 'Velocidad de bits de audio';
$string['err_closesquarebrackets'] = 'Falta(n) corchete(s) de cierre. {$a->format}';
$string['err_opensquarebrackets'] = 'Falta(n) corchete(s) de apertura. {$a->format}';
$string['err_timelimit'] = 'La duración máxima de grabación no puede ser superior a {$a}.';
$string['err_timelimitpositive'] = 'La duración máxima de grabación debe ser superior a 0.';
$string['filex'] = 'Archivo {$a}';
$string['gumabort'] = 'Ha ocurrido algo extraño que ha impedido utilizar la webcam/micrófono';
$string['gumabort_title'] = 'Algo ha ocurrido';
$string['gumnotallowed'] = 'El usuario debe permitir que el navegador acceda a la cámara/micrófono.';
$string['gumnotallowed_title'] = 'Autorización incorrecta';
$string['gumnotfound'] = 'No hay ningún dispositivo de entrada conectado o activado';
$string['gumnotfound_title'] = 'Falta el dispositivo';
$string['gumnotreadable'] = 'Algo impide que el navegador acceda a la webcam/micrófono';
$string['gumnotreadable_title'] = 'Error de hardware';
$string['gumnotsupported'] = 'Su navegador no soporta la grabación a través de una conexión insegura y debe cerrar el plugin';
$string['gumnotsupported_title'] = 'Sin soporte para conexión no segura';
$string['gumoverconstrained'] = 'La webcam/micrófono actual no puede producir un flujo con las restricciones requeridas';
$string['gumoverconstrained_title'] = 'Problema con restricciones';
$string['gumsecurity'] = 'Su navegador no soporta la grabación a través de una conexión no segura y debe cerrar el plugin';
$string['gumsecurity_title'] = 'Sin soporte para conexión no segura';
$string['gumtype'] = 'Se ha intentado obtener el flujo de la webcam/micrófono, pero no se especificó ninguna restricción.';
$string['gumtype_title'] = 'No se especifican restricciones';
$string['insecurewarning'] = 'Su navegador no permitirá que este plugin funcione a menos que se utilice a través de HTTPS.';
$string['insecurewarningtitle'] = 'Conexión no segura';
$string['nearingmaxsize'] = 'Ha alcanzado el límite de tamaño máximo para la carga de archivos';
$string['nearingmaxsize_title'] = 'Grabación parada';
$string['norecording'] = 'Sin grabación';
$string['nowebrtc'] = 'Su navegador ofrece soporte limitado o nulo para tecnologías WebRTC todavía, y no puede utilizarse con este tipo de pregunta. Por favor, cambie o actualice su navegador.';
$string['nowebrtctitle'] = 'WebRTC no soportado';
$string['pluginname_link'] = 'question/type/recordrtc';
$string['recordagain'] = 'Volver a grabar';
$string['startrecording'] = 'Iniciar la grabación';
$string['stoprecording'] = 'Detener la grabación';
$string['timelimit'] = 'Duración máxima de grabación';
$string['timelimit_help'] = 'Esta es la duración máxima de una grabación que el alumno puede realizar. Si alcanza este tiempo, la grabación se detendrá automáticamente. Hay un límite superior al valor que se puede establecer aquí. Si necesita un tiempo mayor, pregunte a un administrador.';
$string['uploadaborted'] = 'No se pudo guardar';
$string['videobitrate'] = 'Velocidad de bits del vídeo';
$string['videobitrate_desc'] = 'Calidad de la grabación de vídeo (un número mayor significa mayor calidad)';
